[Rubyinstaller-devel] Current Zlib module hangs Ruby

Roger Pack rogerdpack at gmail.com
Thu Mar 19 14:43:23 EDT 2009


do you  have other versions of zlib*.dll on your system perhaps?
-=r

On Wed, Mar 18, 2009 at 9:04 AM, Nikolai Weibull <now at bitwi.se> wrote:
> I just downloaded, built, and installed the one-click installer and it
> seems that
>
> require 'zlib'
>
> (as done by, for example, RubyGems) causes Ruby to look up.  I see no
> reason for this behavior.  Copying over zlib.so from the old installer
> seems to work fine.
>
> Also, rubygems_mingw/text.rb doesn't get included in the installer.
> _______________________________________________
> Rubyinstaller-devel mailing list
> Rubyinstaller-devel at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rubyinstaller-devel
>


More information about the Rubyinstaller-devel mailing list